<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <title>Hyper Gunsport</title>
  <link rel="stylesheet" href="../assets/css/style.min.css">
  <script defer src="https://eu.umami.is/script.js" data-website-id="79967a3e-8218-4d3d-a7c9-b492c45bca4c"></script>
</head>

<body>
  <nav>
    <ul>
      <li>
        <h1><a href=".">Hyper Gunsport</a></h1>
        <ul>
          <li><a href="#factsheet">Factsheet</a></li>
          <li><a href="#description">Description</a></li>
          <li><a href="#history">History</a></li>
          <li><a href="#features">Features</a></li>
          <li><a href="#videos">Videos</a></li>
          <li><a href="#images">Images</a></li>
          <li><a href="#logo-icon">Logo &amp; Icon</a></li>
          <li><a href="#selected-articles">Selected Articles</a></li>
          <li><a href="#about">About Necrosoft Games</a></li>
          <li><a href="#credits">Hyper Gunsport Credits</a></li>
          <li><a href="#contact">Contact</a></li>
        </ul>
      </li>
    </ul>
  </nav>

  <main>
    <header>
      <img src="./media/header.png">
    </header>

    <div id="intro-details">
      <div id="factsheet" class="w-3 w-s-10">
        <h2>Factsheet</h2>
        <div><h3>Developer:</h3><address>Necrosoft Games<br>Based in Oakland,<br>California</address></div>
        <div><h3>Release Date:</h3><p>2022</p></div>
        <div><h3>Platforms:</h3><p>Nintendo Switch, PlayStation 4/5, Xbox One, Xbox Series X/S, PC</p></div>
        <div><h3>Website:</h3><p><a href="//gunsport.tv" target="_blank" class="external">gunsport.tv</a></p></div>
        <div><h3>Regular Price:</h3><p>USD $24.99</p></div>
      </div>
      <div id="description" class="w-7 w-s-10">
        <div id="intro">
          <h2>Description</h2>
          <p>Hyper Gunsport takes place in an alternate future where humans have grown tired of war. Nations' petty disputes are now settled with the World's Game, Gunsport. It's the cyberpunk future of Neo Tokyo, Neo USSR, The Free Congo, Blue Cambodia, The People's Republic of Oakland. Neon lights and repurposed technology populate this world, filling it with a restless analog hum.</p>
        </div>
        <div id="history">
          <h2>History</h2>
          <p>Hyper Gunsport is the "Super Turbo" style sequel to the original <a href="./gunsport/">Gunsport</a>, with new music, teams, arenas, and features, as well as rebalanced movement and gameplay. After the Stadia release we got so many requests to port the game to consoles and PC that we figured we might as well add a bunch of stuff to make it an actual sequel. This is the ultimate vision for Gunsport!</p>
        </div>
        <div id="features">
          <h2>Features</h2>
          <ul>
            <li>2 or 4 player local competitive modes.</li>
            <li>Unique vs mode rules that change the game.</li>
            <li>Single player or co-op story modes.</li>
            <li>Seven teams and unique stages.</li>
            <li>Announcer commentary.</li>
            <li>AI tournament mode.</li>
          </ul>
        </div>
      </div>
    </div>
    <div id="videos">
      <h2>Videos</h2>
      <p>Teaser trailer</p>
      <div class="embed-responsive embed-responsive-16by9">
        <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/fN5RVK7wUtc" allowfullscreen="allowfullscreen" frameborder="0"></iframe>
      </div>
    </div>
    <div id="images">
      <h2>Images</h2>
      <p>download files as <a href="./media/images.zip" target="_blank">.zip (1.5MB)</a></p>
      <div class="w-10">
        <a href="./media/screenshot-01.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-01.png"></a>
        <a href="./media/screenshot-02.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-02.png"></a>
        <a href="./media/screenshot-03.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-03.png"></a>
        <a href="./media/screenshot-04.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-04.png"></a>
      </div>
    </div>
    <div id="logo-icon">
      <h2>Logo</h2>
      <p>download file as <a href="./media/logo.zip" target="_blank">.zip (20 KB)</a></p>
      <div class="w-10">
        <a href="./media/logo.png" target="_blank"><img src="./media/logo.png"></a>
      </div>
    </div>
    <div id="selected-articles">
      <h2>Selected Articles</h2>
      <blockquote>
        <ul>
          <li>
            <p><q>…oscillating between fury and fist-pumping delight, and likewise shuffling ever closer to the edge of our seats…</q></p>
            <footer><p><em>- <a href="//www.gamesradar.com/edge/" targTet="_blank" class="external">EDGE</a></em></p></footer>
          </li>
          <li>
            <p><q>A minimalist kind of eSport. Distilling it to its purest elements: shooting, aiming, jumping. That's it.</q></p>
            <footer><p><em>- Kelly Burke, Game Beyond</em></p></footer>
          </li>

          <li>
            <p><q>It was pretty cool!</q><p>
            <footer><p><em>- Luke Plunkett, <a href="//kotaku.com/google-stadia-dead-game-preservation-gunsport-pc-steam-1849999089" target="_blank" class="external">Kotaku</a></em></p></footer>
          </li>
          <li>
            <p><q>The deadliest game of keepy-uppy we've ever seen.</q></p>
            <footer><p><em>- Aoife Wilson, <a href="//totalxbox.com/80774/gunsport-announced-for-xbox-one-coming-in-early-2015" target="_blank" class="external">Total Xbox</a></em></p></footer>
          </li>
        </ul>
      </blockquote>
    </div>
    <div id="about">
      <h2>About Necrosoft Games</h2>
      <h3>Boilerplate</h3>
      <p>Necrosoft Games is a distributed game developer with members all over the dang world! We try real hard to make games that we ourselves want to play, because that's all you can really ask for in the world today.</p>
      <h3>More information</h3>
      <p>More information on Necrosoft Games, our logo &amp; relevant media are available <a href="../">here</a>.</p>
    </div>
    <div id="outro-details">
      <div id="credits" class="w-5 w-xs-10">
        <h2>Credits</h2>
        <p><strong>Brandon Sheffield</strong><br>game director, writer, designer</p>
        <p><strong>Michael Kerwin</strong><br>code, design</p>
        <p><strong><a href=//twitter.com/LotteMakesStuff class="external">Lotte May</a></strong><br>
          code, porting, art fixes.</p>
        <p><strong>Shane Marks</strong><br>code, production</p>
        <p><strong>Gustav Samuelson, Catherine Menabde, Telmo Rocha, Brent Porter, Jose Borba, Henrik Malasky,Mariel Cartwright, Artur Perski, Paul Conway</strong><br>art, pixels, animation</p>
        <p><strong><a href="//theicechoir.bandcamp.com/" target="_blank" class="external">Kurt Feldman</a></strong><br>Music, SFX</p>
      </div>
      <div id="contact" class="w-5 w-xs-10">
        <h2>Contact</h2>
        <p><strong>Inquiries</strong><br><a href="mailto:brandon@necrosoftgames.com">brandon@necrosoftgames.com</a></p>
        <p><strong>Twitter</strong><br><a href="//twitter.com/necrosoftgames" target="_blank" class="external">twitter.com/necrosoftgames</a></p>
        <p><strong> Facebook</strong><br><a href="//facebook.com/necrosoftgames" target="_blank" class="external">facebook.com/necrosoftgames</a></p>
        <p><strong>Web</strong><br><a href="//necrosoftgames.com" target="_blank" class="external">necrosoftgames.com</a></p>
      </div>
    </div>

    <footer>
      <p>
        <a class="external" href="//necrosoftgames.com/differently" target="_blank" class="external">differently</a>
        by
        <a class="external" href="//necrosoftgames.com" target="_blank" class="external">Necrosoft Games</a>
      </p>
    </footer>
  </main>
</body>
</html>
